using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Admin;
using GxPress.Result.NoticeFolder;

namespace GxPress.Mappings
{
   public class NoticeFolderMapping : Profile
   {
       public NoticeFolderMapping()
       {
           CreateMap<NoticeFolder, NoticeFolderFindResult>();
       }

   }
}
